# Asterisk Project : Asterisk 12 Application_DAHDIScan

Added by wikibot , edited by wikibot on Aug 29, 2013

# DAHDIScan()

### Synopsis

Scan DAHDI channels to monitor calls.

### Description

Allows a call center manager to monitor DAHDI channels in a convenient way. Use `#` to select the next channel and use `*` to exit.

### Syntax

    DAHDIScan(group)

##### Arguments

- `group` - Limit scanning to a channel group by setting this option.

### See Also

- Asterisk 12 ManagerEvent_ChanSpyStart
- Asterisk 12 ManagerEvent_ChanSpyStop

### Import Version

This documentation was imported from Asterisk Version Unknown